
QGIS Application - Bug report #249

Attribute search fails when using non ascii search string

2006-08-28 07:49 PM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10308

Description

When I search using a non ascii phrase such as 'Barão Geraldo' QGIS throws an error.

History

#1 - 2006-09-01 09:55 PM - Gavin Macaulay -

A speculative fix for this is in SVN commit:7c7acf52 (SVN r5750). Please try it out Tim.

#2 - 2006-09-06 06:06 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:29fe2fc6 (SVN r5764), works with my central-european special characters.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
